<?php $helper = $this->helper('MGS\Mpanel\Helper\Data') ?>
<?php $header = $helper->getStoreConfig('mgstheme/general/header') ?>
<?php $canUsePanel = $helper->acceptToUsePanel() ?>
<?php $objectManager = \Magento\Framework\App\ObjectManager::getInstance(); ?>
<?php


$storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
$baseUrl = $storeManager->getStore()->getBaseUrl(\Magento\Framework\UrlInterface::URL_TYPE_WEB);

?>
<?php $customerSession = $objectManager->create('Magento\Customer\Model\Session'); ?>
<?php $customerUrl = $objectManager->create('Magento\Customer\Model\Url'); ?>

<?php // Variable Layout Element ?>
<?php $miniCart = $block->getChildHtml('minicart'); //Mini Cart ?>
<?php $storeLanguage = $block->getChildHtml('store_language'); //Language Option ?>
<?php $currency = $block->getChildHtml('currency'); //Currenct Option ?>
<?php $logo = $block->getChildHtml('logo'); //Logo ?>

<?php $mgsMegamenu = $block->getChildHtml('megamenu'); // MGS_Megamenu ?>
<?php if (!$helper->isActiveModule('MGS_Mmegamenu')) {
    $mgsMegamenu = $block->getChildHtml('catalog.topnav'); // Default menu magento
}  ?>

<?php $topSearch = $block->getChildHtml('top.search'); // Top Search ?>
<?php $storeSetting = $block->getChildHtml('store.settings'); // Store Setting ?>
<?php $subCategories = $block->getChildHtml('sub.categories'); // Sub Categories ?>

<?php $headerSocialBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_social_block')->setCanUsePanel($canUsePanel)->toHtml(); ?>

<?php // Image Toogle menu button ?>
<?php $imgToggleMenu = '<img src="'. $block->getViewFileUrl('images/hamburger-line.png') .'" alt="'. __('Toggle Menu') .'">'; ?>

<?php // Tab Menu - Responsive Header ?>
<?php $htmlTabMenu = '<ul class="nav nav-tabs">' ?>
    <?php $htmlTabMenu .= '<li class="active"><a data-toggle="tab" href="#main-Menucontent">'. __('Menu') .'</a></li>'; ?>
    <?php if($header == 'header_6' || $header == 'header_7'): ?>
        <?php $htmlTabMenu .= '<li class="hidden-lg"><a data-toggle="tab" href="#main-Accountcontent">'. __('Account') .'</a></li>'; ?>
        <?php if($storeSetting): ?>
            <?php $htmlTabMenu .= '<li class="hidden-lg"><a data-toggle="tab" href="#main-Settingcontent">'. __('Setting') .'</a></li>'; ?>
        <?php endif ?>
    <?php else: ?>
        <?php $htmlTabMenu .= '<li><a data-toggle="tab" href="#main-Accountcontent">'. __('Account') .'</a></li>'; ?>
        <?php if($storeSetting): ?>
            <?php $htmlTabMenu .= '<li><a data-toggle="tab" href="#main-Settingcontent">'. __('Setting') .'</a></li>'; ?>
        <?php endif ?>
    <?php endif ?>
<?php $htmlTabMenu .= '</ul>'; ?>


<?php // Setting Tab Panel ?>
<?php $htmlTabSetting = "" ?>
<?php if($storeSetting): ?>
    <?php $htmlTabSetting = '<div id="main-Settingcontent" class="tab-pane">'.$storeSetting.'</div>'; ?>
<?php endif ?>

<?php //Tab content - Responsive Header ?>
<?php if ($helper->isActiveModule('MGS_Mmegamenu')): ?>
    <?php $htmlTabContent = '<div class="tab-content"><div id="main-Menucontent" class="tab-pane active">'. $mgsMegamenu .'</div><div id="main-Accountcontent" class="tab-pane"><div class="top-links">'.$block->getChildHtml('top.links').'</div></div>'.$htmlTabSetting.'</div>' ; ?>
<?php else:?>
    <?php $htmlTabContent = '<div class="tab-content mgt-menu"><div id="main-Menucontent" class="tab-pane active">'. $mgsMegamenu .'</div><div id="main-Accountcontent" class="tab-pane"><div class="top-links">'.$block->getChildHtml('top.links').'</div></div>'.$htmlTabSetting.'</div>' ; ?>
<?php endif;?>

<?php // Wishlist link ?>
<?php $htmlWishlist = "" ?>
<?php if($this->helper('Magento\Wishlist\Helper\Data')->isAllow()): ?>
    <?php $htmlWishlist = '<div class="header-wl"><a href="'.$this->helper('Magento\Wishlist\Helper\Data')->getListUrl().'"><i class="pe-7s-like"></i>'; ?>
    <?php if($this->helper('Magento\Wishlist\Helper\Data')->getItemCount() > 0): ?>
        <?php $htmlWishlist .= '<span class="count-wl">'. $this->helper('Magento\Wishlist\Helper\Data')->getItemCount() .'</span>'; ?>
    <?php endif ?>
    <?php $htmlWishlist .= ' <span class="label">My Wishlist</span>'; ?>
    <?php $htmlWishlist .= ' </a></div>'; ?>
<?php endif ?>

<?php // Top Link ?>
<?php
$om = \Magento\Framework\App\ObjectManager::getInstance();
$customerSession = $om->get('Magento\Customer\Model\Session');
if($customerSession->isLoggedIn()) {
  $customerData = $customerSession->getCustomer()->getData(); //get all data of customerData


  $customerSession = $om->create('Magento\Customer\Model\SessionFactory')->create();
  $customerData = $customerSession->getCustomer()->getData(); //get all data of customerData


$htmlTopLink = '<div class="dropdown dropdown-toplinks"><button class="dropdown-toggle chars" type="button" data-toggle="dropdown"><i class="pe-7s-user"></i> <span class="label">'.$customerData['firstname'][0].''.$customerData['lastname'][0].' </span></button><div class="dropdown-menu">'. $block->getChildHtml('top.links') .'</div></div>';
}else{
    $htmlTopLink = '<div class="dropdown dropdown-toplinks"><button class="dropdown-toggle" type="button" data-toggle="dropdown"><i class="pe-7s-user"></i></button><div class="dropdown-menu">'. $block->getChildHtml('top.links') .'</div></div>';
}
?>


<?php // HEADER CONTENT ?>
<?php if($header == "" || $header == 'header_1' || $header == 'header_2' || $header == 'header_3' || $header == 'header'): ?>
    <?php // Header 1, 2 , 3 ?>
    <?php $topLeftBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_left_link')->setCanUsePanel($canUsePanel)->toHtml(); ?>
    <?php $topMiddleBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_middle_block')->setCanUsePanel($canUsePanel)->toHtml(); ?>
    <?php
        //$topMiddleBlock = '';
    ?>
    <?php if($topMiddleBlock): ?>
        <div class="top-middle-header">
            <?php echo $topMiddleBlock; ?>
        </div>
    <?php endif ?>
    <div class="middle-header-content new-header">
        <div class="container<?php if($header != 'header_3'): ?>-fluid<?php endif ?>">
            <div class="row">
                <div class="col-md-2 col-sm-4 col-xs-2 mobile-item-col">
                    <button class="action nav-toggle hidden-md hidden-lg">
                      <!-- <?php echo $imgToggleMenu ?> -->
                      <span class="hamb-line one"></span>
                      <span class="hamb-line two"></span>
                      <span class="hamb-line three"></span>
                    </button>

                    <div class="visible-md visible-lg<?php if($header == 'header_2' || $header == 'header_3'): ?> logo-left-header<?php endif ?>">
                        <?php echo $header == 'header_2' || $header == 'header_3' ?  $logo : $headerSocialBlock; ?>
                        <a class="logo checkout-logo" href="<?php echo $block->getUrl(''); ?>" title="Alogic Logo">
                              <img alt="Alogic Checkout Logo" src="/media/wysiwyg/Alogic-footer-logo.png">
                            </a>
                    </div>
                </div>

                <div class="hidden-lg hidden-md col-sm-4 logo-header col-xs-6 mobile-item-col"><?php echo $logo ?></div>

                <div class="col-md-5 col-xs-12 megamenu-content">

                    <div class="head-mo" id="headMo">
                    <?php echo $topSearch; ?>
                    </div>

                    <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
                    <div class="menu-footer visible-xs visible-sm">
                      <div class="row">
                        <div class="col-xs-12 col-sm-6">
                          <div class="m-footer-data">

                            <img src="/media/wysiwyg/Alogic-footer-logo.png" alt="Logo" class="img-responsive">
                            <p class="m-footer-data-copy">&copy; 2022-2023 ALOGIC, Inc. All rights reserved.</p>
                            <ul class="mf-menu">
                              <li><a href="<?php echo $this->getUrl('about-us');  ?>" >About</a></li>
                              <li><a href="<?php echo $this->getUrl('support');  ?>" >Support</a></li>
                              <li><a href="<?php echo $this->getUrl('contact-us');  ?>" >Contact Us</a></li>
                              <li><a href="<?php echo $this->getUrl('privacy-policy');  ?>" >Privacy Policy</a></li>
                              <li><a href="<?php echo $this->getUrl('terms-conditions');  ?>" >Terms and Conditions</a></li>
                              <li><a href="<?php echo $this->getUrl('warranty-policy');  ?>" >Warranty Policy</a></li>
                               <li><a href="<?php echo $this->getUrl('shipping-policy');  ?>" >Shipping Policy</a></li>
                            </ul>
                          </div>
                        </div>
                        <div class="col-xs-12 col-sm-6">
                          <div class="m-footer-social">
                            <a href="https://www.facebook.com/AlogicCorp/" class="m-footer-social-img">
                              <img src="/media/wysiwyg/fb-mobile.png" alt="Facebook" class="img-responsive">
                            </a>
                            <a href="https://twitter.com/AlogicCorp" class="m-footer-social-img">
                              <img src="/media/wysiwyg/twt-mobile.png" alt="Twitter" class="img-responsive">
                            </a>
                            <a href="https://www.instagram.com/alogiccorp/" class="m-footer-social-img">
                              <img src="/media/wysiwyg/insta-mobile_1.png" alt="Instagram" class="img-responsive">
                            </a>
                            <a href="https://www.linkedin.com/company/10692243/" class="m-footer-social-img">
                              <img src="/media/wysiwyg/social/new/Icon-linkedin.png" alt="Linkedin" class="img-responsive">
                            </a>
                          </div>
                        </div>
                      </div>
                    </div>
                </div>

                <div class="col-md-5 col-sm-4 col-xs-auto col-xs-4 megamenu-items mobile-item-col">
                    <div class="table-icon-menu pull-right">
                        <?php echo $storeLanguage ?>

                    <div class="head-des" id="headDes">

                    <?php echo $topSearch; ?>
                    </div>
                        <?php echo $htmlTopLink ?>

                        <?php echo $htmlWishlist; ?>

                        <?php echo $miniCart ?>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript">

        // Create a media condition that targets viewports at least 768px wide
const mediaQuery = window.matchMedia('(max-width: 1023px)')
// Check if the media query is true
if (mediaQuery.matches) {
  // Then trigger an alert
  var elem = document.getElementById("headDes");
  elem.parentNode.removeChild(elem);


}else{
    var elem = document.getElementById("headMo");
  elem.parentNode.removeChild(elem);
}


    </script>

    <div>
    <?php

    $request = $objectManager->get('Magento\Framework\App\Action\Context')->getRequest();
    //if ($request->getFullActionName() == 'catalog_product_view') {
        /*echo $this->getLayout()
          ->createBlock('Sebwite\Sidebar\Block\Sidebar')
          ->setTemplate('Alogic_Customtheme::topbar.phtml')
          ->toHtml();*/
    //}
          //echo $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('announcement-bar-static')->setCanUsePanel($canUsePanel)->toHtml();
          //echo $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('announcement-bar-moving')->setCanUsePanel($canUsePanel)->toHtml();
    ?>

    </div>
<?php elseif($header == 'header_4'): ?>
    <?php // Header 4 ?>
    <?php $topLeftBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_left_link')->setCanUsePanel($canUsePanel)->toHtml(); ?>
    <?php $topMiddleBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_middle_block')->setCanUsePanel($canUsePanel)->toHtml(); ?>

    <div class="top-header-content">
        <div class="container<?php if($header != 'header_3'): ?>-fluid<?php endif ?>">
            <div class="row">
                <div class="col-md-4 col-sm-6">
                    <!-- Static block: header_1_top_left_link -->
                    <?php if($topLeftBlock): ?>
                        <div class="top-custom-link">
                            <?php echo $topLeftBlock; ?>
                        </div>
                    <?php endif ?>
                </div>
                <div class="col-md-4 col-sm-6">
                    <!-- Static block: header_1_top_middle_block -->
                    <?php if($topMiddleBlock): ?>
                        <div class="top-middle-header">
                            <?php echo $topMiddleBlock; ?>
                        </div>
                    <?php endif ?>
                </div>
                <div class="col-md-4 hidden-sm hidden-xs">
                    <?php echo $storeLanguage ?>
                    <?php echo $currency ?>
                </div>
            </div>
        </div>
    </div>
    <div class="middle-header-content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-4 col-sm-4 mobile-item-col">
                    <button class="action nav-toggle hidden-md hidden-lg"><?php echo $imgToggleMenu ?></button>

                    <div class="visible-lg visible-md">
                        <?php echo $headerSocialBlock; ?>
                    </div>
                </div>

                <div class="col-md-4 col-sm-4 logo-header mobile-item-col"><?php echo $logo ?></div>

                <div class="col-md-4 col-sm-4 col-xs-auto mobile-item-col">
                    <div class="table-icon-menu pull-right">

                        <?php echo $topSearch ?>

                        <?php echo $htmlTopLink ?>

                        <?php echo $htmlWishlist; ?>

                        <?php echo $miniCart ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom-header-content">
        <div class="megamenu-content">
            <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
        </div>
    </div>
<?php elseif($header == 'header_5'): ?>
    <?php // Header 5 ?>
    <?php if($headerSocialBlock): ?>
        <div class="top-header-content hidden-lg">
            <!-- Static block: header_1_social_block -->
            <?php echo $headerSocialBlock; ?>
        </div>
    <?php endif ?>

    <div class="middle-header-content">
        <div class="container">
            <div class="middle-content">
                <div class="action-menu-responsive hidden-lg">
                    <button class="action nav-toggle"><?php echo $imgToggleMenu ?></button>
                </div>

                <?php echo $logo ?>

                <div class="table-icon-menu">
                    <?php echo $topSearch ?>

                    <?php echo $htmlTopLink ?>

                    <?php echo $htmlWishlist; ?>

                    <?php echo $miniCart ?>
                    <div class="switchers">
                        <?php echo $storeLanguage ?>
                        <?php echo $currency ?>
                    </div>
                </div>

                <div class="megamenu-content">
                    <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
                </div>

                <?php if($headerSocialBlock): ?>
                    <div class="bottom-header-custom-block visible-lg">
                        <!-- Static block: header_1_social_block -->
                        <?php echo $headerSocialBlock; ?>
                    </div>
                <?php endif ?>
            </div>
        </div>
    </div>
    <script type="text/javascript">
        require([
            "jquery"
        ], function($){
            $(document).ready(function(){
                $(".header.header5 .navigation .nav-main-menu > li.mega-menu-fullwidth:not(.menu-2columns)").hover(function() {
                    if($(window).width() > 1023){
                        var widthMenu = $(window).width() - 360;
                        $(this).find("> .dropdown-menu").width(widthMenu);
                    }
                });
                $(".header.header5 .navigation .nav-main-menu > li.mega-menu-fullwidth.menu-2columns").hover(function() {
                    if($(window).width() > 1023){
                        $(this).find("> .dropdown-menu").width(500);
                    }
                });
            });

            $(window).scroll(function () {
                var headerLeftHeight = $(".header.header5").innerHeight();
                var window_height = $(this).height();

                if (headerLeftHeight - window_height < $(this).scrollTop()) {
                    if (!$(".header.header5").hasClass("fixed-bottom")) {
                        $(".header.header5").addClass("fixed-bottom");
                    }
                }
                if (headerLeftHeight - window_height >= $(this).scrollTop()) {
                    if ($(".header.header5").hasClass("fixed-bottom")) {
                        $(".header.header5").removeClass("fixed-bottom");
                    }
                }
            });
        });
    </script>
<?php elseif($header == 'header_6'): ?>
    <?php // Header 6 ?>
    <?php $topLeftBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_left_link')->setCanUsePanel($canUsePanel)->toHtml(); ?>

    <?php $topMiddleBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_middle_block')->setCanUsePanel($canUsePanel)->toHtml(); ?>
    <div class="top-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6">
                    <!-- Static block: header_1_top_left_link -->
                    <?php if($topLeftBlock): ?>
                        <div class="top-custom-link">
                            <?php echo $topLeftBlock; ?>
                        </div>
                    <?php endif ?>
                </div>
                <div class="col-md-4 col-sm-6">
                    <?php if($topMiddleBlock): ?>
                        <div class="top-middle-header">
                            <?php echo $topMiddleBlock; ?>
                        </div>
                    <?php endif ?>
                    <!-- Static block: header_1_top_middle_block -->
                </div>
                <div class="col-md-4 hidden-sm hidden-xs">
                    <?php echo $storeLanguage ?>
                    <?php echo $currency ?>
                </div>
            </div>
        </div>
    </div>
    <div class="middle-header-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-4 mobile-item-col">
                    <button class="action nav-toggle"><?php echo $imgToggleMenu ?></button>
                </div>

                <div class="col-sm-4 logo-header mobile-item-col"><?php echo $logo ?></div>

                <div class="col-sm-4 col-xs-auto mobile-item-col">
                    <div class="table-icon-menu pull-right">
                        <?php echo $topSearch ?>

                        <?php echo $htmlTopLink ?>

                        <?php echo $htmlWishlist; ?>

                        <?php echo $miniCart ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="megamenu-content">
        <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
    </div>
<?php elseif($header == 'header_7'): ?>
    <?php // Header 7 ?>
    <?php $topLeftBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_left_link')->setCanUsePanel($canUsePanel)->toHtml(); ?>

    <?php $topMiddleBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_middle_block')->setCanUsePanel($canUsePanel)->toHtml(); ?>
    <div class="top-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6">
                    <!-- Static block: header_1_top_left_link -->
                    <?php if($topLeftBlock): ?>
                        <div class="top-custom-link">
                            <?php echo $topLeftBlock; ?>
                        </div>
                    <?php endif ?>
                </div>
                <div class="col-md-4 col-sm-6">
                    <?php if($topMiddleBlock): ?>
                        <div class="top-middle-header">
                            <?php echo $topMiddleBlock; ?>
                        </div>
                    <?php endif ?>
                    <!-- Static block: header_1_top_middle_block -->
                </div>
                <div class="col-md-4 hidden-sm hidden-xs">
                    <?php echo $storeLanguage ?>
                    <?php echo $currency ?>
                </div>
            </div>
        </div>
    </div>
    <div class="middle-header-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-4 mobile-item-col">
                    <button class="action nav-toggle visible-xs"><?php echo $imgToggleMenu ?></button>
                    <div class="hidden-xs">
                        <?php echo $headerSocialBlock; ?>
                    </div>
                </div>

                <div class="col-sm-4 logo-header mobile-item-col"><?php echo $logo ?></div>

                <div class="col-sm-4 col-xs-auto mobile-item-col">
                    <div class="table-icon-menu pull-right">
                        <?php echo $topSearch ?>

                        <?php echo $htmlTopLink ?>

                        <?php echo $htmlWishlist; ?>

                        <?php echo $miniCart ?>

                        <button class="action nav-toggle hidden-xs margin-left20"><?php echo $imgToggleMenu ?></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="megamenu-content">
        <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
    </div>
<?php elseif($header == 'header_8'): ?>
    <?php // Header 8 ?>
    <?php $topLeftBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_8_top_left_link')->setCanUsePanel($canUsePanel)->toHtml(); ?>

    <?php $topMiddleBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_1_top_middle_block')->setCanUsePanel($canUsePanel)->toHtml(); ?>
    <div class="top-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <!-- Static block: header_8_top_left_link -->
                    <?php if($topLeftBlock): ?>
                        <div class="top-custom-link">
                            <?php echo $topLeftBlock; ?>
                        </div>
                    <?php endif ?>
                </div>
                <div class="col-md-4 hidden-sm hidden-xs">
                    <?php echo $storeLanguage ?>
                    <?php echo $currency ?>
                </div>
            </div>
        </div>
    </div>
    <div class="middle-header-content">
        <div class="container">
            <div class="row">

                <div class="col-lg-3 col-md-2 col-xs-6 logo-header"><?php echo $logo ?></div>

                <div class="col-lg-6 col-md-8 col-xs-12 parent__search"><?php echo $topSearch ?></div>

                <div class="col-lg-3 col-md-2 col-xs-6">
                    <div class="table-icon-menu pull-right">
                        <?php echo $htmlTopLink ?>

                        <?php echo $htmlWishlist; ?>

                        <div class="search-form select-search">
                            <div class="actions-search visible-sm visible-xs">
                                <button class="action-search" onclick="showHideFormSearch()"><i class="pe-7s-search"></i></button>
                            </div>
                        </div>

                        <?php echo $miniCart ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom-header-content">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-sm-4">
                    <?php echo $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('claue_vertical_menu_header')->setCanUsePanel($canUsePanel)->toHtml(); ?>
                </div>
                <div class="col-lg-6 col-sm-2 parent__megameu">
                    <div class="megamenu-content">
                        <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
                    </div>
                    <div class="text-right hidden-lg">
                        <button class="action nav-toggle hidden-lg"><?php echo $imgToggleMenu ?></button>
                    </div>
                </div>
                <div class="col-lg-3 col-sm-6 hidden-xs">
                    <div class="bottom-header-block"><?php echo $topMiddleBlock; ?></div>
                </div>
            </div>
        </div>
    </div>
<?php elseif($header == 'header_9'): ?>
    <?php // Header 9 ?>
    <?php $topLeftBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_8_top_left_link')->setCanUsePanel($canUsePanel)->toHtml(); ?>

    <div class="top-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <!-- Static block: header_8_top_left_link -->
                    <?php if($topLeftBlock): ?>
                        <div class="top-custom-link">
                            <?php echo $topLeftBlock; ?>
                        </div>
                    <?php endif ?>
                </div>
                <div class="col-md-4 hidden-sm hidden-xs">
                    <?php echo $storeLanguage ?>
                    <?php echo $currency ?>
                </div>
            </div>
        </div>
    </div>
    <div class="middle-header-content">
        <div class="container">
            <div class="row">

                <div class="col-lg-3 col-md-3 col-xs-6 logo-header"><?php echo $logo ?></div>

                <div class="col-lg-9 col-md-9 col-xs-6 parent__megameu">
                    <div class="megamenu-content">
                        <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
                    </div>
                    <div class="text-right hidden-lg">
                        <button class="action nav-toggle hidden-lg"><?php echo $imgToggleMenu ?></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom-header-content">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-3">
                    <?php echo $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('claue_vertical_menu_header')->setCanUsePanel($canUsePanel)->toHtml(); ?>
                </div>
                <div class="col-lg-9 col-md-9">
                    <div class="parent__search">
                        <?php echo $topSearch ?>
                        <div class="table-icon-menu">
                            <?php echo $htmlTopLink ?>

                            <?php echo $htmlWishlist; ?>

                            <div class="search-form select-search">
                                <div class="actions-search visible-sm visible-xs">
                                    <button class="action-search" onclick="showHideFormSearch()"><i class="pe-7s-search"></i></button>
                                </div>
                            </div>

                            <?php echo $miniCart ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php elseif($header == 'header_10'): ?>
    <?php // Header 10 ?>
    <div class="middle-header-content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-2 col-md-4 col-sm-4 mobile-item-col">
                    <button class="action nav-toggle hidden-lg"><?php echo $imgToggleMenu ?></button>
                    <div class="visible-lg">
                        <?php echo $storeLanguage ?>
                        <?php echo $currency ?>
                    </div>
                </div>

                <div class="hidden-lg col-md-4 col-sm-4 logo-header mobile-item-col"><?php echo $logo ?></div>

                <div class="col-lg-8 megamenu-content">
                    <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
                </div>
                <div class="col-lg-2 col-md-4 col-sm-4 col-xs-auto mobile-item-col">
                    <div class="table-icon-menu pull-right">
                        <?php echo $topSearch ?>

                        <?php echo $htmlTopLink ?>

                        <?php echo $htmlWishlist; ?>

                        <?php echo $miniCart ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php elseif($header == 'header_11'): ?>
    <?php // Header 11 ?>
    <?php $infoBlock = $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_11_info')->setCanUsePanel($canUsePanel)->toHtml(); ?>

    <div class="top-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-8 parent__megameu">
                    <div class="megamenu-content">
                        <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
                    </div>
                    <div class=" hidden-lg">
                        <button class="action nav-toggle hidden-lg"><?php echo $imgToggleMenu ?></button>
                    </div>

                </div>
                <div class="col-md-4 hidden-sm hidden-xs right-content">
                    <div class="header-top-link">
                        <?php echo $storeLanguage ?>
                        <?php echo $currency ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="middle-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-xs-6 logo-header"><?php echo $logo ?></div>
                <div class="col-md-9 col-xs-6 right-content">
                    <!-- Static block: header_8_top_left_link -->
                    <?php if($infoBlock): ?>
                        <div class="info-block">
                            <?php echo $infoBlock; ?>
                        </div>
                    <?php endif ?>
                    <?php echo $htmlTopLink ?>
                    <?php echo $htmlWishlist; ?>
                    <?php echo $miniCart ?>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-xs-6 left-content">
                    <?php echo $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('claue_vertical_menu_header11')->setCanUsePanel($canUsePanel)->toHtml(); ?>
                </div>
                <div class="col-md-9 col-xs-6 right-content">
                    <div class="search">
                        <?php echo $topSearch ?>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="header11-sticky">
        <div class="container">
            <div class="row">
                <div class="col-md-7 col-xs-7 left-content">
                    <?php echo $logo ?>
                    <div class="megamenu-content">
                        <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
                    </div>
                </div>
                <div class="col-md-5 col-xs-5 right-content">
                    <?php echo $htmlTopLink ?>
                    <?php echo $htmlWishlist; ?>
                    <?php echo $miniCart ?>
                </div>
            </div>
        </div>
    </div>
<?php elseif($header == 'header_12'): ?>
    <?php // Header 12 ?>
    <div class="middle-header-content">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-xs-6 logo-header"><?php echo $logo ?></div>
                <div class="col-md-4 col-xs-6 right-content">
                    <div class=" pull-right table-icon-menu ">
                        <?php echo $topSearch ?>
                        <?php echo $htmlTopLink ?>
                        <?php echo $htmlWishlist; ?>
                        <?php echo $miniCart ?>

                        <button class="action nav-toggle hidden-lg"><?php echo $imgToggleMenu ?></button>
                        <div class="visible-lg">
                            <?php echo $storeLanguage ?>
                            <?php echo $currency ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom-header-content">
        <div class="container">
            <div class="megamenu-content">
                <?php echo $htmlTabMenu ?><?php echo $htmlTabContent ?>
            </div>
        </div>
    </div>
<?php endif ?>

<?php if(!($header == 'header_5')){echo $subCategories;}?>

<!-- <button class="action close-nav-button"><span class="pe-7s-close" aria-hidden="true"></span></button> -->
